<img src=dataset\gr6b_lrg.jpg width=60%>

### Figure 6 B) caption

**Figure 6 B).** Schematic representation of different forms of CWAs in barley roots in response to fungal colonization. These include papillae formation at the sites of attempted (1) and successful (2) hyphal penetration, as well as an extensive reaction along the CWs (3).

### Figure 6 B) source
https://www.cell.com/current-biology/fulltext/S0960-9822(23)01449-5?_returnURL=https%3A%2F%2Flinkinghub.elsevier.com%2Fretrieve%2Fpii%2FS0960982223014495%3Fshowall%3Dtrue#fx1

<img src=dataset\FigS3B.jpg width=60%>

### Supplementary Figure 3 B) caption

**Supplementary Figure 3 B).** The control line and
*gbp1 gbp2* mutants were inoculated with *R. irregularis* spores and roots were harvested at 28 dpi. Barley roots were analyzed at 300 randomly chosen sections (covering 30 cm of root length) for the presence of *R. irregularis* structures including arbuscules, vesicles, intraradical hyphae (IRH), and extraradical hyphae (ERH). All data points are plotted on graphs as circles (n = 4). Boxplot elements in this figure: center line, median; box limits, upper and lower quartiles; whiskers, 1.5 × interquartile range. Different letters represent statistically significant differences based on one-way ANOVA and Tukey’s post hoc test (significance threshold: p ≤0.05).

### Supplementary Figure 3 B) source
https://www.cell.com/current-biology/pdfExtended/S0960-9822(23)01449-5

<img src=dataset\FigS3C.jpg width=60%>

### Supplementary Figure 3 C) caption

**Supplementary Figure 3 C).** Images of barley control and gbp mutant line seedlings during *B. sorokiniana* colonization. Barley control and gbp mutant lines were inoculated with *B. sorokiniana* and grown in jars under axenic conditions for 7 days. Images were taken at 7 dpi to assess any shoot or root phenotypes of the *gbp* mutants (scale bar = 3 cm). Mock-inoculated images can be found in Figure S2B.

### Supplementary Figure 3 C) source
https://www.cell.com/current-biology/pdfExtended/S0960-9822(23)01449-5

<img src=dataset\FigS3D.jpg width=60%>

### Supplementary Figure 3 D) caption

**Supplementary Figure 3 D).** Representative images of *B. hordei* infection structures on barley leaves. Barley leaves colonized by *B. hordei* were analyzed for penetration success using bright field microscopy (scale bar = 20 µm). Fungal structures were stained using Coomassie brilliant blue, and secondary hyphae formation was assessed from 50 germinated conidia spores in both the tip and middle area of each leaf

### Supplementary Figure 3 D) source
https://www.cell.com/current-biology/pdfExtended/S0960-9822(23)01449-5